.pikachoose {width: 936px; margin: 0 auto;}

/* Style the thumbnails */
.pika-thumbs{ padding: 0 16px; height: 175px; }
.pika-thumbs li{ width: 144px; height:74px; margin: 10px 0 0 17px; padding: 0; overflow: hidden; float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
.pika-thumbs li:last {margin: 0;}
.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 500px;}
.pika-stage {position: relative; background: #fafafa; border: 1px solid #e5e5e5; padding: 10px 10px 10px 10px; text-align:center; height:250px;}
.pika-stage img{height:100%; width: 500px; overflow: hidden;}
.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; 
			color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(http://storage.ansys.com/staticfiles/ansys/img/interface/loading1.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px; 
	text-align:right; position:absolute; top:15px; right:15px; }



/* Right */
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 90px; height:55px; margin: 5px 5px;}
.pikachoose{width:680px; position:relative;}
#pikame{width: 150px;}
.pika-thumbs {margin: 10px 0 0 17px; width:250px;position: absolute;top: 10px;right: 30px;}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
#carousalright .jcarousel-skin-pika{position:absolute;top:0;right:20px; border: 0px solid #FF0000; height: 300px;}
#carousalright .jcarousel-skin-pika .jcarousel-container-vertical { width: 125px;height: 220px; padding: 20px 0;}
#carousalright .jcarousel-skin-pika .jcarousel-clip-vertical { width:  125px; height: 240px; border: 0px solid #FF0000; overflow: hidden;}
#carousalright .jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px;}
#carousalright .pika-textnav a.previous {float: left; width: auto; display: none;}
#carousalright .pika-textnav a.next {float: left; width: auto; display: none;}
/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
.jcarousel-prev-vertical {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/prev-vertical.png) no-repeat top left; height: 32px; width: 50px; top: -10px; left: 40px;cursor:pointer; position: absolute; display: block;}
.jcarousel-next-vertical {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/next-vertical.png) no-repeat top left; height: 32px; width: 50px; bottom: -30px; left: 40px;cursor:pointer; position: absolute;}
/*#carousalright .pika-imgnav a.play {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
#carousalright .pika-imgnav a.pause {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}
/*.jcarousel-next-vertical { position: absolute; right: 45px; top: -30px;width: 50px; height: 30px;  border: 1px solid #FF0000;}
.jcarousel-prev-vertical { position: absolute; right: 45px; bottom: -30px; width: 50px; height: 30px; border: 1px solid #FF0000;}*/

#thevideo { left: 10px; }


/* ANSYS HP Bottom --------------------------------- */	
/* jCarousel Styles Non Carousal */
/*if you're not using the carousel you can delete everything below this */

#carousalhp { border-bottom: 1px solid #cfcfcf;}
#carousalhp .pika-stage {width: 936px; background: transparent; border: 1px solid #e7e3e5; padding: 2px; height:300px;}
#carousalhp .pika-stage img{height:100%; width: 936px; overflow: hidden;}
#carousalhp .jcarousel-skin-pika{ border: 0px solid #FF0000; height: 140px; width: 916px;}
#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal { padding: 0 20px; overflow:hidden; width: 896px; margin: 0;}
#carousalhp .jcarousel-skin-pika .jcarousel-clip-horizontal {height: 110px; width: 866px; overflow:hidden; margin: 0 10px; padding: 4px 0 0 0}
#carousalhp .jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px; padding-top: 2px;}
#carousalhp .jcarousel-skin-pika .active { padding: 0;}
.pika-textnav a.previous {float: left; width: auto; display: none;}
.pika-textnav a.next {float: right; width: auto; display: none;}

/* Style the thumbnails */

#carousalhp.pikachoose{width:944px; height: 425px;}
#carousalhp .pika-thumbs {margin: 0; width:980px; position: relative; top: 5px; left: -22px;}

#carousalhp .pika-thumbs li{ width: 179px; height:103px; overflow: hidden; float: left; list-style-type: none;padding: 2px 0 0 0; margin: 5px 6px; background: #FFFFFF; border: 0px solid #e5e5e5; cursor: pointer;}
#carousalhp .pika-thumbs li img{ width: 179px; height:103px;}
#carousalhp .pika-thumbs li:last {margin: 0;}
#carousalhp .pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden; width: 179px;}
#carousalhp .pika-thumbs li.active { border: 0px solid #333333; background: transparent url(http://storage.ansys.com/staticfiles/ansys/img/homepage/carousalpointer.png) 0 0 no-repeat; padding: 7px 0 0 0; margin-top: 0px; }

#carousalhp .jcarousel-prev-horizontal {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/arrow-left.png) no-repeat top left; height: 44px; width: 28px; top: 40px; left: 0;cursor:pointer; position: absolute;}
#carousalhp .jcarousel-next-horizontal {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/arrow-right.png) no-repeat top left; height: 44px; width: 28px; bottom: 30px; right: 0;cursor:pointer; position: absolute;}
#carousalhp .pika-counter{ display: none;}
#carousalhp .pika-stage .caption { display: none !important;  } 

/* ---------------------------------------- */

/* ---------------------------------------- */

/* jCarousel Styles With Carousal -------------------------------------- */

#carousalhp { border-bottom: 1px solid #cfcfcf;}
#carousalhp .pika-stage {width: 936px; background: transparent; border: 1px solid #e7e3e5; padding: 2px; height:300px;}
#carousalhp .pika-stage img{height:100%; width: 936px; overflow: hidden;}
#carousalhp .jcarousel-skin-pika{ border: 0px solid #FF0000; height: 140px; width: 916px;}
#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal { padding: 0 12px !important; overflow:hidden !important; width: 970px !important; margin: 0 0 0 -14px !important;}
#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal .jcarousel-clip-horizontal {height: 110px !important; width: 935px !important; overflow:hidden !important; margin: 0 5px !important; padding: 4px 0 0 0 !important;}
#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal .jcarousel-item-horizontal { margin-right: 5px !important; }
#carousalhp .jcarousel-skin-pika .active { padding: 0;}
.pika-textnav a.previous {float: left; width: auto; display: none;}
.pika-textnav a.next {float: right; width: auto; display: none;}

/* Style the thumbnails */

#carousalhp.pikachoose{width:944px; height: 425px;}
#carousalhp .pika-thumbs {margin: 0; width:980px; position: relative; top: 5px; left: -22px;}

#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal .pika-thumbs li{ width: 179px; height:103px; overflow: hidden; float: left; list-style-type: none;padding: 2px 0 0 0; margin: 5px 10px 5px 0 !important; background: #FFFFFF; border: 0px solid #e5e5e5; cursor: pointer;}
#carousalhp .pika-thumbs li img{ width: 179px; height:103px;}
#carousalhp .pika-thumbs li:last {margin: 0;}
#carousalhp .pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden; width: 179px;}
#carousalhp .jcarousel-skin-pika .jcarousel-container-horizontal .pika-thumbs li.active { border: 0px solid #333333; background: transparent url(http://storage.ansys.com/staticfiles/ansys/img/homepage/carousalpointer.png) 0 0 no-repeat; padding: 7px 0 0 0; margin-top: 0px !important; }

#carousalhp .jcarousel-prev-horizontal {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/arrow-left.png) no-repeat top left; height: 44px; width: 28px; top: 40px; left: 0;cursor:pointer; position: absolute;}
#carousalhp .jcarousel-next-horizontal {background: url(http://storage.ansys.com/staticfiles/ansys/img/interface/arrow-right.png) no-repeat top left; height: 44px; width: 28px; bottom: 30px; right: 7px;cursor:pointer; position: absolute;}
#carousalhp .pika-counter{ display: none;}
#carousalhp .pika-stage .caption { display: none !important;  } 

/* ---------------------------------------- */

